<?xml version='1.0'?>

<reference anchor='RFC0114'>

<front>
<title>File Transfer Protocol</title>
<author initials='A.K.' surname='Bhushan' fullname='A.K. Bhushan'>
<organization /></author>
<date month='April' day='10' year='1971' /></front>

<seriesInfo name='RFC' value='114' />
<format type='TXT' octets='38981' target='ftp://ftp.isi.edu/in-notes/rfc114.txt' />
</reference>
